@charset "utf-8";

/* CSS Document */

* {
	margin:0;
	padding:0;
	font-family: 'Lora',Georgia,"Times New Roman",Times;
	list-style-type: none;
	font-size:100%;
}

ul,li,p,h1,h2,h3,h4,dl,dt,dd{
	list-style:none;
	color:#666;
	margin:0;
	padding:0;
}

img {
	border:none;
	line-height: 0px;
	vertical-align: bottom;
	padding:0;
	margin:0;
}



body {
	text-align: left;
	margin:0 auto;

	
}



table {
	border-collapse:collapse;
}


/*　ここから　*/


.rss {
	width:720px;
}
.rss_2 {
	width:795px;
	font-size: 17px;

}
.sumaho{
	width:300px;
	font-size: 14px;
}
.rss_2 a,.rss_center a {
	font-size: 19px;
	transition-property: all;
  transition: 0.3s linear;
}
.sumaho a,.rss_center a {
	font-size: 9px;
	transition-property: all;
  transition: 0.3s linear;
}
.rss_2 a:hover,.rss_center a:hover {
	color:#00A6C0 !important;
}


.rss_2 .blogroll-list-wrap {
	width:780px !important;
	}
.sumaho .blogroll-list-wrap {
	width:780px !important;
	}
.rss_center  .blogroll-list-wrap {
	width:760px !important;
	}

.rss_4  .blogroll-list-wrap {
	width:385px !important;
	}	
	
.blogroll-channel .blogroll-list {
list-style-type: none !important;
margin-bottom: 3px !important;
padding: 2px 0;
font-size: 12px !important;
line-height: 1.4 !important;
border-bottom: 1px dashed #ccc !important;
  
}
#blogroll-50969 .blogroll-list,#blogroll-55061 .blogroll-list {
	font-size:13px !important;
	border-bottom: 1px dotted rgb(55, 48, 228);
	width: 97%;
	background: url("http://blog-imgs-62.fc2.com/e/v/a/evanews/eva_arw.jpg") no-repeat scroll 0 10px ;
	padding:5px 0 5px 15px;
}
#blogroll-50969  ul.blogroll-list-wrap li:nth-child(2) a {
color: #F97801;
}
#blogroll-50969  ul.blogroll-list-wrap li:nth-child(6) a {
color: #FF0047;
}
#blogroll-50969  ul.blogroll-list-wrap li:nth-child(11) a {
font-weight:bold;
color: #EB2DA6;
}
#blogroll-50969  ul.blogroll-list-wrap li:nth-child(14) a {
color: #F97801;
}
#blogroll-50969  ul.blogroll-list-wrap li:nth-child(18) a {
color: #FF0047;
}
#blogroll-50969  ul.blogroll-list-wrap li:nth-child(21) a {
font-weight:bold;
color: #EB2DA6;
}
#blogroll-55061  ul.blogroll-list-wrap li:nth-child(1) a {
color: #F97801;
}
#blogroll-55061  ul.blogroll-list-wrap li:nth-child(5) a {
color: #EB2DA6;
}
#blogroll-55061  ul.blogroll-list-wrap li:nth-child(9) a {
font-weight:bold;
color: #F97801;
}
#blogroll-55061  ul.blogroll-list-wrap li:nth-child(13) a {
color: #F97801;
}
#blogroll-55061  ul.blogroll-list-wrap li:nth-child(16) a {
color: #EB2DA6;
}
#blogroll-55061  ul.blogroll-list-wrap li:nth-child(21) a {
font-weight:bold;
color: #F97801;
}
.rss_2 .blogroll-link {
font-weight:normal;
}
.rss_2 ul.blogroll-list-wrap li:nth-child(2) a {

color: #DC4850;
}
.rss_2 ul.blogroll-list-wrap li:nth-child(6) a {

}
.rss_2 ul.blogroll-list-wrap li:nth-child(11) a {

color: #2D49AA;
}
.rss_2 ul.blogroll-list-wrap li:nth-child(14) a {
color: #F97801;
}
.rss_2 ul.blogroll-list-wrap li:nth-child(18) a {
color: #F97801;
}
.rss_2 ul.blogroll-list-wrap li:nth-child(21) a {

color: #EB2DA6;
}
.rss_center .blogroll-link {
font-weight:normal;
}
.rss_center ul.blogroll-list-wrap li:nth-child(2) a {

color: #DC4850;
}
.rss_center ul.blogroll-list-wrap li:nth-child(6) a {
font-weight:bold;
color: #2D49AA;
}
.rss_center ul.blogroll-list-wrap li:nth-child(11) a {
font-weight:bold;
color: #DC4850;
}
.rss_center ul.blogroll-list-wrap li:nth-child(14) a {
color: #F97801;
}
.rss_center ul.blogroll-list-wrap li:nth-child(18) a {
color: #F97801;
}
.rss_center ul.blogroll-list-wrap li:nth-child(21) a {
font-weight:bold;
color: #EB2DA6;
}
.blogroll-channel {
	padding:5px !important;
}
.blogroll-list a {

}
.blogroll-list a:link,.blogroll-list a  link:visited {
color: #666;
}
.bottom_w .blogroll-list a:link,.blogroll-list a  link:visited {
color: #000000;
}
.rss_2 a,.rss a {
     -webkit-transition: 0.4s ease-in-out;
}
.blogroll-channel a.blogroll-link {
	text-decoration: none !important;
	position: relative;
	top: 0;
	left: 0;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.2s;

}
.blogroll-channel a:hover.blogroll-link {
left: 7px;

}